import createAxios from '@/utils/request'

// 查询设备数据趋势
export function getDeviceDataTrend(data: any) {
    return createAxios({
        url: '/cs-harmonic-boot/datatrend/querydatatrend',
        method: 'POST',
        data
    })
}




